PACKAGE_TARNAME=ecore
prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
docdir=${prefix}/share/doc/${PACKAGE_TARNAME}

Name: ecore-imf
Description: E core library, IMF module
Requires.private: ecore >= 1.7.10 eina >= 1.7.10 
Version: 1.7.10
Libs: -L${libdir} -lecore_imf
Cflags: -I${includedir}/ecore-1
